# Manual do Utilizador KDE

Krusader
Krew
krusader-devel@googlegroups.com
2011-02-22
Ambiente de Trabalho K
krusader
1

# krusader

gestor de ficheiros e cliente de FTP avançado com painéis duplos para o KDE

    krusader Opções Genéricas do KDE Opções Genéricas do Qt Opções URL

## Descrição

O Krusader é um gestor de ficheiros avançado de painel duplo (semelhante ao Commander) para o KDE e outros ambientes do mundo *nix, semelhante ao Midnight ou ao Total Commander. Oferece todas as funcionalidades de gestão de ficheiros que possa desejar. Para além disso, tratamento completo de pacotes, suporte para sistemas de ficheiros montados, FTP, módulos de pesquisa avançados, visualizador/editor, sincronização de pastas, comparação dos conteúdos dos ficheiros, mudança de nomes de ficheiros em lote, e muito mais. Suporta os seguintes formatos de pacotes: ace, arj, bzip2, deb, gzip, iso, lha, rar, rpm, tar, xz, zip e 7-zip, e é capaz de lidar com outros KIOSlaves, como o smb:// ou o fish://. É configurável por completo (quase), muito amigável, rápido e encaixa-se bem no seu ambiente de trabalho! :-) Experimente-o.

## Opções

`--left` `<localização>`

  iniciar o painel esquerdo na <localização>

`--right` `<localização>`

  iniciar o painel direito na <localização>

`--profile` `<perfil-painel>`

  Carregar o <perfil-painel> no arranque

`--help`

  mostrar as opções gerais

`--help-all`

  mostrar todas as opções

`--author`

  mostrar os autores

`-v, --version`

  mostrar a versão

`--license`

  mostrar a licença

`URL`

  se já existir uma página aberta com esse URL, ficará activada, caso contrário será aberta uma nova página no painel activo

## Opções do Qt

O "$ krusader --help-qt" mostra todas as opções do Qt

## Opções do KDE

O "$ krusader --help-kde" mostra todas as opções do KDE

## Exemplos

- $ krusader --left=/mnt/cdrom --right=ftp://transferencias@meu-servidor.net

- $ krusader --left=/home,/usr,smb://grupotrabalho --right=fish://meu-servidor.net

- $ krusader --profile=gestao_ftp

## Ficheiros

Ficheiros de configuração:

`~/.kde/share/config/krusaderrc`

`~/.kde/share/apps/krusader/krbookmarks.xml`

`$KDEDIR/share/apps/krusader/krusaderui.rc` ou

`~/.kde/share/apps/krusader/krusaderui.rc`

## Plataformas

Todas as POSIX: Linux, Solaris, Todas as Plataformas BSD: FreeBSD, MacOS-X

KDE 2.x

O krusader v1.01 está estável mas não estão planeadas alterações.

KDE 3.x

O Krusader v1.01 necessita do KDElibs 2

O Krusader v1.02 - 1.40 necessita da KDElibs 3

O Krusader 1.40 prefere o >= KDE 3.2

Krusader v1.50 - v1.51: KDE 3.2 - KDE 3.3

Krusader v1.60.0- v1.70.0: KDE 3.3 - KDE 3.4

Krusader 1.70.x-1.80.x: KDE 3.4 - KDE 3.5

KDE 4.x

Krusader 2.xx.x: KDE 4

A última versão do Krusader poder-se-á encontrar na página Web do Krusader.

## Características

Funcionalidades de gestão de ficheiros OFM.

Orientação sólida com o teclado.

Visualizador e editor interno poderoso.

Módulo de pesquisa avançado que poderá pesquisar em pacotes. Suporta: ace, arj, bzip2, deb, gzip, iso, lha, rar, rpm, tar, xz, zip e 7-zip.

Comparação e filtragem de pastas.

Cliente de FTP/Samba com gestor de ligações que possui suporte para SFTP/SCP.

Sincronizador, Acções do Utilizador, Consola Incorporada, Consola de JavaScript.

Comparar ficheiros por conteúdo. Edição simples de permissões dos ficheiros.

Utilização do disco, cálculo do espaço ocupado, criação-verificação de códigos de validação.

Tratamento completo de tipos MIME (com ou sem dados).

Gestor de Montagens, Localização, suporte para o KRename.

Modo de Administrador, painéis por páginas, painel instantâneo. Modos de selecção do rato.

Perfis para painéis, combinações de teclas, cores.

Para mais funcionalidades, leia o documento em http://docs.kde.org/development/en/extragear-utils/krusader/features.html

## Licença

O Krusader é distribuído de acordo com os termos da Licença Pública Geral da GNU

Versão 2 da licença, publicada pela Free Software Foundation.

Veja a ajuda incorporada para saber mais detalhes sobre a licença e a ausência de garantias.

Os direitos de cópia do projecto e o seu nome ainda são detidos por Shie Erlich e Rafi Yanai.

## i18n

O Krusader está traduzido para várias línguas.

http://l10n.kde.org/stats/gui/trunk-kde4/po/krusader.po/

Leia o manual de traduções do KDE, caso queira traduzir o Krusader para a sua língua nativa.

## FAQ

A última versão da FAQ do KRUSADER FAQ poderá ser encontrada aqui.

## Veja Também

O Manual do Krusader, no menu de ajuda do mesmo.

A página do Krusader na World Wide Web:

http://krusader.org

## Autores

O Krusader é desenvolvido por uma equipa dedicada de indivíduos, conhecidos como a Krusader Krew.

Shie Erlich, autor [erlich {*} users {.} sourceforge {.} net]

Rafi Yanai, autor [yanai {*} users {.} sourceforge {.} net]

Dirk Eschler, perito Web e coordenador de internacionalização [deschler {*} users {.} sourceforge {.} net]

Csaba Karai, Programador [ckarai {*} users {.} sourceforge {.} net]

Heiner Eichmann, Programador [h {.} eichmann {*} gmx.de]

Jonas Baehr, Programador [jonas.baehr {*} web.de]

Vaclav Juza, Programador [vaclavjuza {*} seznam {.} cz]

Jan Lepper, Programador [jan_lepper {*} gmx{.} de]

Frank Schoolmeesters, Coordenador da Documentação & Marketing [frank_schoolmeesters {*} yahoo {.} com]

Richard Holt, Documentação & Edição [richard {.} holt {*} gmail {.} com]

Matej Urbancic, Pesquisa de 'Marketing' & Produto [matej {*} amis {.} net]

O projecto é desenvolvido com o KDevelop e com o Qt Designer.

## Problemas

Veja o ficheiro TODO na distribuição para obter informações sobre o que ainda há a fazer.

Para correcções, modificações e comentários, use o fórum do Krusader ou envie um e-mail para

[krusader-devel {*} googlegroups {.} com].

Equipa do Krusader